 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/IMG_4404.jpg');
  background-position: 50% 50%, 22.82% 64.22%;
  background-size: cover, 105%;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 416px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 3rem;
  margin: 69px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.11111rem;
  margin: 19px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 33px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 471px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -81px;
  margin-bottom: -81px;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  background-image: url("images/IMG_9431.jpg");
  background-position: 100% 50%;
  background-size: cover;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 431px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 21px 59px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-2 .u-line-1 {
  width: 538px;
  margin: 19px auto 0 1px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 9px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: uppercase;
  background-image: none;
  --radius: 5px;
  margin: 20px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: -78px;
  }

  .u-section-2 .u-image-1 {
    min-height: 501px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-2 .u-line-1 {
    height: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-2 .u-image-1 {
    min-height: 413px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 413px;
  }

  .u-section-2 .u-line-1 {
    width: 446px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 441px;
    background-position: 50% 28.82%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-line-1 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-2 .u-image-1 {
    min-height: 757px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-2 .u-image-1 {
    min-height: 228px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 392px;
}

.u-section-3 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 139px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 180px;
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 5px;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  font-size: 1.6667em;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --radius: 5px;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-3 .u-icon-2 {
  font-size: 1.6667em;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --radius: 5px;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-3 .u-icon-3 {
  font-size: 1.6667em;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -332px auto 0;
}

.u-section-3 .u-text-8 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 138px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 258px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-7 {
    margin-top: -367px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1295px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 979px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 146px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -1265px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 169px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 499px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -697px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 1156px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-7 {
    margin-top: -1714px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 270px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 757px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -1006px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin: 12px 0 4px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1037px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-4 .u-line-1 {
  width: 180px;
  transform-origin: right center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0;
}

.u-section-4 .u-group-1 {
  width: 1320px;
  min-height: 926px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px 0 10px;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 838px;
  margin-top: 20px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: -63px;
    min-height: 804px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-gallery-1 {
    height: 724px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-4 .u-gallery-1 {
    height: 597px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2084px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: -139px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-1 {
    height: 1866px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 5953px;
  }

  .u-section-4 .u-gallery-1 {
    height: 5659px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: 10px;
    min-height: 1135px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-1 {
    height: 1000px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}.u-section-5 .u-sheet-1 {
  min-height: 584px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 295px;
  grid-gap: 0px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: uppercase;
  background-image: none;
  --radius: 5px;
  margin: 13px auto 30px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    min-height: 375px;
  }

  .u-section-5 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 809px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1353px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1316px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-6 .u-group-1 {
  min-height: 595px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding-bottom: 5px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 10px auto 0 0;
}

.u-section-6 .u-table-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-block-fbd4-164 {
  background-image: none;
}

.u-section-6 .u-table-cell-1 {
  background-image: none;
}

.u-section-6 .u-table-cell-2 {
  background-image: none;
}

.u-section-6 .u-table-cell-3 {
  background-image: none;
}

.u-section-6 .u-group-2 {
  min-height: 522px;
  margin-top: 20px;
  margin-bottom: -1788px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
}

.u-section-6 .u-container-layout-2 {
  padding-bottom: 5px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 10px auto 0 0;
}

.u-section-6 .u-table-2 {
  margin-top: 20px;
  margin-bottom: -15px;
}

.u-block-fbd4-126 {
  background-image: none;
}

.u-section-6 .u-table-cell-25 {
  background-image: none;
}

.u-section-6 .u-table-cell-26 {
  background-image: none;
}

.u-section-6 .u-table-cell-27 {
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-group-2 {
    min-height: 555px;
    margin-bottom: 10px;
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-table-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1350px;
  }

  .u-section-6 .u-table-1 {
    height: 455px;
  }

  .u-section-6 .u-table-2 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1529px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-6 .u-group-1 {
    min-height: 748px;
  }

  .u-section-6 .u-table-1 {
    margin-bottom: -146px;
  }

  .u-section-6 .u-group-2 {
    min-height: 574px;
    margin-bottom: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-right: -11px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    margin-top: 1981px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1817px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 19px;
    min-height: 741px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-table-1 {
    margin-top: 10px;
  }

  .u-section-6 .u-group-2 {
    min-height: 650px;
    margin-top: 27px;
    margin-bottom: -1px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-table-2 {
    margin-top: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1316px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-7 .u-group-1 {
  min-height: 595px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding-bottom: 5px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-4 {
  margin: 10px auto 0 0;
}

.u-section-7 .u-table-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-block-6140-164 {
  background-image: none;
}

.u-section-7 .u-table-cell-1 {
  background-image: none;
}

.u-section-7 .u-table-cell-2 {
  background-image: none;
}

.u-section-7 .u-table-cell-3 {
  background-image: none;
}

.u-section-7 .u-group-2 {
  min-height: 522px;
  margin-top: 20px;
  margin-bottom: -1788px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding-bottom: 5px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-6 {
  margin: 10px auto 0 0;
}

.u-section-7 .u-table-2 {
  margin-top: 20px;
  margin-bottom: -15px;
}

.u-block-6140-126 {
  background-image: none;
}

.u-section-7 .u-table-cell-25 {
  background-image: none;
}

.u-section-7 .u-table-cell-26 {
  background-image: none;
}

.u-section-7 .u-table-cell-27 {
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-group-2 {
    min-height: 555px;
    margin-bottom: 10px;
    height: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-table-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1350px;
  }

  .u-section-7 .u-table-1 {
    height: 455px;
  }

  .u-section-7 .u-table-2 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1529px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-7 .u-group-1 {
    min-height: 748px;
  }

  .u-section-7 .u-table-1 {
    margin-bottom: -146px;
  }

  .u-section-7 .u-group-2 {
    min-height: 574px;
    margin-bottom: 0;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-right: -11px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    margin-top: 1981px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3045px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-7 .u-group-1 {
    margin-top: 12px;
    min-height: 1500px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-table-1 {
    margin-top: 10px;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-7 .u-group-2 {
    min-height: 1154px;
    margin-top: -4px;
    margin-bottom: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-top: 11px;
  }

  .u-section-7 .u-table-2 {
    margin-top: 10px;
    height: auto;
  }
}